arbitrary-code-execution

Affected packages
2.1rc1 <= openvpn < 2.1rc9

Details

VuXML ID d89f8e4c-81b5-58d6-966d-53d961cf46df
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2008-3459